### Class

# EvinceDocument FormFieldSignature

#### Description

    class EvinceDocument.FormFieldSignature : EvinceDocument.FormField {
      parent: EvFormField
    }

No description available.

#### Ancestors

- EvFormField
- GObject

#### Constructors

###### ev_form_field_signature_new

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject.Object::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct EvinceDocumentFormFieldSignatureClass {
      EvFormFieldClass parent_class;

    }

###### Class members

`parent_class`

    EvFormFieldClass

| No description available.